<?xml version="1.0" encoding="utf-8"?>
<component size="713,611" mask="n6_ksdz">
  <displayList>
    <image id="n6_ksdz" name="n6" src="ksdz7" fileName="img/lg_phtot_bg.png" xy="0,0" size="713,610"/>
    <loader id="n3_ksdz" name="picture" xy="0,0" size="756,610" align="center" fill="scaleMatchWidth"/>
  </displayList>
</component>